RubyGems Navigation menu

rdpl 0.2.0

RDPL provides a way to create labels for the Datamax™ printers using plain Ruby, through an abstraction of the DPL (Datamax Programming Language)

Gemfile
          gem 'rdpl', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install rdpl
  
  
  
  
  
  
  

Total downloads 2,568

For this version 1,338

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - September 24, 2010 (15.5 KB)
  2. 0.1.0 - September 21, 2010 (12.5 KB)

Development Dependencies: